RubyGems Navigation menu

atech-billy 1.0.12

Easy to use client library for Billy

Gemfile
          gem 'atech-billy', '~> 1.0.12'
  
  
  
  
  
  
  

install
          gem install atech-billy -v 1.0.12
  
  
  
  
  
  
  

Total downloads 20,152

For this version 1,304

Show all versions (16 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.0.16 - May 7, 2014 (6 KB)
  2. 1.0.14 - November 12, 2012 (5.5 KB)
  3. 1.0.13 - November 12, 2012 (5.5 KB)
  4. 1.0.12 - July 21, 2012 (5.5 KB)
  5. 1.0.11 - June 18, 2012 (5.5 KB)
Show all versions (16 total)

Runtime Dependencies: